How to install libqxt-dev on Debian Unstable (Sid)